ERIC7_SNAP(1)

NAME
eric7_snap - Simple utility to do snapshots of the screen.

SYNOPSIS
eric7_snap [options]

DESCRIPTION
This manual page documents briefly the eric7_snap command. This manual page was written for the Debian distribution because the original program does not have a manual page.

eric7_snap makes snapshots of the screen.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

--config=configDir
    Use the given directory as the one containing the config files.

-h or --help
    Show this help and exit.

--version
    Show program version number and exit.

SEE ALSO
eric7_ide(1), eric7_api(1), eric7_browser(1), eric7_compare(1), eric7_configure(1), eric7_diff(1), eric7_doc(1), eric7_editor(1), eric7_hexeditor(1), eric7_iconeditor(1), eric7_plugininstall(1), eric7_pluginrepository(1), eric7_pluginuninstall(1), eric7_qregularexpression(1), eric7_re(1), eric7_shell(1), eric7_snap(1), eric7_sqlbrowser(1), eric7_testing(1), eric7_tray(1), eric7_trpreviewer(1), eric7_uipreviewer(1), eric7_virtualenv(1),

AUTHOR
eric7_snap was written by Detlev Offenbach.

AUTHOR
This manual page was written by Torsten Marek <shlomme@gmx.net>, for the Debian project (but may be used by others).